Subject: [tsvwg] WGLC draft-ietf-tsvwg-port-use-05 : David Black's comments (1 of 2)

From: "Black, David" <[email-masked]>
Date: Tue, 28 Oct 2014 23:02:54 +0000

This is the first of two messages on the WGLC of
draft-ietf-tsvwg-port-use-05.

I made a number of comments on the text in the -04 draft as an
individual (not as WG chair):
http://www.ietf.org/mail-archive/web/tsvwg/current/msg12617.html
 
The -05 version of this draft resolves all of those comments to my
satisfaction.  I appreciate Joe's attention to this, including his
wise decision to just bit-bucket the SSL mention and reference, as
SSLv3 is now at least "SHOULD NOT use" based on a recently exposed
vulnerability that's exploitable via WiFi (POODLE).

I'll send a separate second message on my comments as a WG chair in
the list discussion on the -04 draft that centered on port scarcity,
security considerations in port allocation and the relationship
of this draft to RFC 6335.

Thanks,
--David

> -----Original Message-----
> From: tsvwg [mailto:[email-masked]] On Behalf Of Gorry Fairhurst
> Sent: Monday, October 27, 2014 10:23 AM
> To: [email-masked]
> Subject: Re: [tsvwg] WGLC draft-ietf-tsvwg-port-use-05 : Working Group Last
> Call for comments due 29/10/2014
> 
> A gentle reminder, that if you have comments on the updated ID, please
> do get back via the list by the deadline.
> 
> To date, Eliot has responded confirming he happy to see the updated
> document progress. Others please respond, especially if you commented
> during the first WGLC.
> 
> gorry
> 
> 
> On 14/10/2014 08:51, Gorry Fairhurst wrote:
> > This email announces the start of a working group last call to
> > confirm publication of draft-ietf-tsvwg-port-use,
> > "Recommendations for Transport Port Number Uses".  This document has
> > received significant feedback during the first WGLC review and has now
> > been updated in response to this feedback. It is now thought to be ready
> > to proceed to be published as a BCP.
> >
> > Please send any comments to the TSVWG list. We are interested in feedback
> > from any who have read the latest version, including those who commented
> > in the first WGLC.
> >
> > The draft is available at:
> > https://tools.ietf.org/html/draft-ietf-tsvwg-port-use-05
> >
> > This last call will run for TWO weeks, ending 29th October.
> >
> > James, David, and Gorry
> > (TSVWG Chairs)
> > [email-masked]
> >